BODY {
	SCROLLBAR-FACE-COLOR: #440000; FONT-WEIGHT: normal; FONT-SIZE: 10pt; SCROLLBAR-HIGHLIGHT-COLOR: #440000; SCROLLBAR-SHADOW-COLOR: #440000; COLOR: #bbbbbb; SCROLLBAR-3DLIGHT-COLOR: #bbbbbb; SCROLLBAR-ARROW-COLOR: #bbbbbb; SCROLLBAR-TRACK-COLOR: #440000; FONT-FAMILY: Arial, Verdana; SCROLLBAR-DARKSHADOW-COLOR: #bbbbbb
}
TD {
	SCROLLBAR-FACE-COLOR: #440000; FONT-WEIGHT: normal; FONT-SIZE: 10pt; SCROLLBAR-HIGHLIGHT-COLOR: #440000; SCROLLBAR-SHADOW-COLOR: #440000; COLOR: #bbbbbb; SCROLLBAR-3DLIGHT-COLOR: #bbbbbb; SCROLLBAR-ARROW-COLOR: #bbbbbb; SCROLLBAR-TRACK-COLOR: #440000; FONT-FAMILY: Arial, Verdana; SCROLLBAR-DARKSHADOW-COLOR: #bbbbbb
}
A.link {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ff4400; FONT-FAMILY: Arial, Verdana
}
A.link2 {
	FONT-WEIGHT: bold; FONT-SIZE: 15pt; COLOR: #ff4400; FONT-FAMILY: Arial, Verdana
}
A.visited {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #aaaaaa; FONT-FAMILY: Arial, Verdana
}
A.active {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #dd0088; FONT-FAMILY: Arial, Verdana
}
A.blindlink {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #bbbbbb; FONT-FAMILY: arial,helvetica,verdana; TEXT-DECORATION: none
}
A.blindlink:hover {
	COLOR: #f0ad32
}
A.blink {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #bbbbbb; FONT-FAMILY: arial,helvetica,verdana; TEXT-DECORATION: none
}
A.blink:hover {
	COLOR: #f0ad32
}
TD.a1 {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt
}
TD.a11 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; TEXT-ALIGN: center
}
TD.a12 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffff88
}
TD.a13 {
	FONT-WEIGHT: bold; FONT-SIZE: 13pt; COLOR: #bbbbbb; TEXT-ALIGN: center
}
TD.a14 {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #bbbbbb; TEXT-ALIGN: justify
}
TD.a15 {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #bbbbbb; TEXT-ALIGN: center
}
TD.a16 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #bbbbbb; TEXT-ALIGN: center
}
TD.a17 {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #bbbbbb; TEXT-ALIGN: center
}
TD.a18 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #f0ad32; TEXT-ALIGN: right
}
TD.a19 {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #bbbbbb; TEXT-ALIGN: left
}
TD.a20 {
	FONT-WEIGHT: bold; FONT-SIZE: 11pt; COLOR: #f0ad32; TEXT-ALIGN: center
}
TD.a21 {
	FONT-WEIGHT: normal; FONT-SIZE: 11pt; COLOR: #bbbbbb; TEXT-ALIGN: right
}
TD.a2 {
	FONT-WEIGHT: normal; FONT-SIZE: 10pt; TEXT-ALIGN: justify
}
TD.a3 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-STYLE: italic; TEXT-ALIGN: right
}
TD.a31 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #ffff88; FONT-STYLE: italic; TEXT-ALIGN: right
}
TD.a32 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; FONT-STYLE: italic
}
TD.a4 {
	TEXT-ALIGN: center
}
TD.a5 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; TEXT-ALIGN: justify
}
TD.a51 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; TEXT-ALIGN: center
}
TD.a6 {
	FONT-SIZE: 8pt; COLOR: #ffff88; FONT-STYLE: italic
}
TD.a7 {
	BACKGROUND-COLOR: #ffffff
}
TD.a71 {
	FONT-STYLE: italic; BACKGROUND-COLOR: #6b0829
}
TD.a9 {
	FONT-SIZE: 8pt; COLOR: #ffffff
}
